<component name="libraryTable">
  <library name="play-services-appinvite-11.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/248453f21e66eac18688e1269b0326c81a509f1d/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/248453f21e66eac18688e1269b0326c81a509f1d/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>